/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/

i {
	color: #215b91;
	display: block !important;
	text-align: center;
}

.form-submit .et_pb_button {
    color: #fff !important;
}

@media only screen and (min-width: 641px){
	.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	    font-size: 1em;
	    width: auto;
	    margin: 0 16px 0 0;
	    padding: 1em 2em;
	    border: solid #215b91;
	    background-color: #215b91;
	    color: #fff;
	    text-transform: uppercase;
	    border-radius: 3px;
	}
}

span#et-info-phone {
    font-size: 20px;
}
span#et-info-email {
    font-size: 20px;
    margin-left: 1em;
}

#et-info {
    float: left;
    width: 100%;
}

#top-header .et-social-icons {
    float: right;
    font-size: 20px;
}
.et-social-google-plus a.icon:before {
    font-size: 20px;
}

.et-social-twitter a.icon:before {
    font-size: 20px;
}

.et-social-facebook a.icon:before {
    font-size: 20px;
}

@media screen and (min-width: 0) and (max-width: 980px){
	span#et-info-email {
	    font-size: 14px;
	}
}
@media screen and (min-width: 0) and (max-width: 980px){
	.et_pb_slide_description h1 {
	    font-size: 20px;
	}
}
@media screen and (min-width: 0) and (max-width: 980px){
	.et_pb_slide_content p {
	    display: none;
	}
}
@media screen and (min-width: 0) and (max-width: 980px){
	.et_pb_slide_content div {
	    padding: 0.5em !important;
	}
}

@media screen and (min-width: 0) and (max-width: 980px){
	.et_pb_fullwidth_section .et_pb_post_title {
	    padding: 20px 0;
	}
}

@media screen and (min-width: 0) and (max-width: 980px) {
	.et_pb_section {
	    padding: 0;
	}
}
@media screen and (min-width: 0) and (max-width: 980px) {
	h2 {
	    font-size: 20px;
	    line-height: 1.5em;
	}
}
